/* Your custom styles */
body {
    color: #333333 !important;
}
/* Background  */

html, body, .view {
    height: 75%; }

@media only screen and (max-width: 768px) {
    .view {
        height: auto !important;
        min-height: 0 !important;
        padding-bottom: 2rem;
    }
}

html, body, .view.patient {
    height: 80%; }

.list-bg {
    background-color: #f5f5f5;
}

.bg-gray {
    background-color: #f1f1f1;
}

.bg-home-1 {
    background-image: url('../img/home-1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

}

.bg-home-1::before {

    background: -webkit-linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
    background: linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.bg-home-2 {
    background-image: url('../img/home-2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.bg-home-2::before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #8360c3;
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.76), rgba(11, 187, 227, 0.77));

}


.bg-home-1-mobile {
    background-image: url('../img/home-1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;


}

@media only screen and (min-width: 576px) {
    .bg-home-1-mobile, .bg-home-2-mobile {
        height: 60%;
    }
}

@media only screen and (max-width: 576px) {
h5{
    font-size: 1em;
}
}



.bg-home-1-mobile::before {
    background: -webkit-linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
    background: linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.bg-home-2-mobile {
    background-image: url('../img/home-2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.bg-home-2-mobile::before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #8360c3;
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.76), rgba(11, 187, 227, 0.77));

}

.rgba-black-light {
    background-color: rgba(0, 0, 0, 0) !important;
}

.mask:hover .option {
    background-color: transparent !important;
}

.mask:hover .option:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-color: rgba(41, 194, 251, 0.7) !important;
}

.mask:hover .option:hover:last-child {
    background-color: rgba(126, 208, 38, 0.7) !important;

}

.view:not(.zoom) {
    overflow: visible
}

.bg-grad-sky {
    background: rgb(2, 0, 36);
    background: #aa4b6b; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #3b8d99, #6b6b83, #aa4b6b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-grad-disease {
    background: #8360c3; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2ebf91, #8360c3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-overlay {
    background: -webkit-linear-gradient(50deg, rgba(255, 216, 111, 0.76), rgba(252, 98, 98, 0.76));
    background: linear-gradient(40deg, rgba(255, 216, 111, 0.76), rgba(252, 98, 98, 0.77));
    transform-style: preserve-3d;
    transition: background-color 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.bg-overlay-dentist{
    background: #8360c3;
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.76), rgba(11, 187, 227, 0.77));
    overflow: visible;
    min-height: inherit;
    padding-bottom: 2rem;
}

.header-search {
    min-height: 180px;
}

/* Margin & Layout */
.container {
    padding: 4px;
}

.container-fluid {
    padding: 4px;
}

.row {
    margin: 0;
}

div[class^="col"] {
    padding-left: 4px;
    padding-right: 4px;
}

.top-margin-huge {
    margin-top:64px;
}

.nav-item a {
    font-size: 14px;
}

/*@media (min-width: 576px) and (max-width: 991px) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }

  .card-columns .card {
    display: block;
    width: 100%;
  }
}


!*@media (min-width: 769px) and (max-width: 991px) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }

	.card-columns .card {
		display: block;
		width: 100%;
	}
}*!

@media (min-width: 992px) {
	.card-columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
	}

	.card-columns .card {
		display: block;
		width: 100%;
	}
}*/

/* General adjustement */
body {
    color: #717171;
}

/*.card[class*=border] {
    border: 0;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.12);
}*/

.card-prof {
    position: relative;
    overflow-y: scroll;
    max-height: 350px;
}

.promo-header {
    position: relative;
}

.card-title.promo {
    font-size: 18px;
}

.card.vertical {
    transition: all 250ms linear;
}

.card.vertical:hover {
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11), 0 5px 15px 0 rgba(0, 0, 0, 0.08);
}

.card img.profile{
    padding: 0px 0px;
}

.card img.list-studios{
    padding: 0px 0px;
    border-radius: 0;
}



.select-dashboard {
    margin-left: 48px;
}

.select-wrapper.dashboard {
    margin-left: 0px;
}

.icon {
    font-size: 32px;
}

.card-body {
    padding-left: 24px;
    padding-right: 24px;
}

.detail {
    font-size: 12px;
}

.form-phone {
    margin-bottom: 8px;
}

.banner-promo {
    position: absolute;
    top: 24px;
    left: 8px;
    background-color: mediumvioletred;
    color: #fff;
    font-size: 14px;
    border-radius: 2.5rem;

}

.nav-tabs {
    border-radius: 2.5rem;
}

.nav-tabs .nav-link.active{
    border-radius: 2.5rem;
}

.scrollbar-morpheus-den::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.scrollbar-morpheus-den::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.scrollbar-morpheus-den::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#30cfd0), to(#330867));
    background-image: -webkit-linear-gradient(bottom, #30cfd0 0%, #330867 100%);
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
}

.filter {
    position: relative;
    overflow-y: scroll;
    max-height: 150px;
}

.side-nav a {
    color: white;
}

.side-nav a:hover {
    color: orange;
}

.side-nav ul {
    margin-left: -24px;
}

.mdb-skin .side-nav .fa {
    margin-right: 4px;
}

.alert {
    padding-left: 260px;
}

.red-gradient {
    background: linear-gradient(40deg, #b0276d, #ff0000) !important;
}

.md-select2 {
    width: 100%;
}

.select2-container {
    margin-top: 0 !important;

}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
    line-height: 49px !important;
    padding-left: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #000 transparent transparent transparent !important;
    border-style: solid !important;
    border-width: 8px 4px 0 4px !important;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #000 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 8px !important;
    right: -5px !important;
    width: 20px;
}


/*single select remove borders no round corners*/
.select2-container--default .select2-selection--single {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px solid #ccc !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    height: 49px !important;
}

.select2-dropdown, .select2-dropdown--above {
    border-radius: 0 !important;
    padding: 1rem !important;
    border: 0 !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #fff !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #eee !important;
    color: rgba(0, 0, 0, .87) !important;
}

.select2-results__option {
    color: #4285F4 !important;
}


/*multiple select remove borders no round corners*/
.select2-container--default .select2-selection--multiple {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px solid #ccc !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    height: 40px !important;
}


/*single select remove focus*/
.select2-container *:focus {
    outline: none !important;
}


/*multiple select remove focus*/
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 0 !important;
}


/*multiple select choices style*/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #fff !important;
}

.select2-selection__choice__remove {
    color: #381fa8 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000;
    line-height: 48px;
    font-weight: 400;
}

.profile-menu{
    background-image: url(https://mdbootstrap.com/img/svg/hamburger8.svg?color=00000) !important;
}



    /* Borders */

.card-listing {
    border-top: 1px solid rgb(61, 139, 210);
}

.modal-content.border-5 {
    border-radius: 5px;
}

/* Mobile and Tablet adjustement */

@media only screen and (max-width: 576px) {
    .top-margin-medium {
        margin-top: 40px;
    }

    .container {
        padding-left: 24px;
        padding-right: 24px;
    }

    .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }

    .icon {
        font-size: 32px;
    }

    .detail {
        font-size: 12px;
    }

    .select-dashboard {
        margin-left: 48px;
    }

    form {
        width: 100%;
    }

}

.card img {
    border-radius: 20px 20px 0px 0px;

}

.border-radius {
    border-radius: 20px;
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #333333 !important;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

    .card .card-body p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 767px) {
    .center {
        text-align: center;
        margin-top: 8px;
    }
}


/*Buttons and colors*/

.blue-td{
    color: #2f72b8;
}

.green-td{
    color: #009587;
}


.orange-td{
    color: #ff9100;
}

.purple-td{
    color: #302683;
}

.bg-blue-td{
    background-color: #2f72b8;
}

.bg-green-td-shad{
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.76), rgba(11, 187, 227, 0.77));
}

.bg-blue-td-shad{
    background: -webkit-linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
    background: linear-gradient(40deg, rgba(35, 25, 114, 0.76), rgba(15, 132, 200, 0.77));
}

.bg-green-td{
    background-color: #009587;
}


.bg-orange-td{
    background-color: #ff9100;
}

.bg-purple-td{
    background-color: #302683;
}



/*Icons*/
.md-form .prefix.active{
    color: #302683;
}

.dropdown .dropdown-menu .dropdown-item:hover{
    background-color: #302683 !important;
}



.noarrow:after{
    border:0 !important;
}



#cookie-bar{
    height: 15%;
    font-size: 20px;
}








.resp-sharing-button__link,
.resp-sharing-button__icon {
    display: inline-block
}

.resp-sharing-button__link {
    text-decoration: none;
    color: #fff;
    margin: 0.5em
}

.resp-sharing-button {
    border-radius: 5px;
    transition: 25ms ease-out;
    padding: 0.5em 0.75em;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
    width: 1em;
    height: 1em;
    margin-right: 0.4em;
    vertical-align: top
}

.resp-sharing-button--small svg {
    margin: 0;
    vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
    stroke: #fff;
    fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
    fill: #fff;
    stroke: none
}

.resp-sharing-button--twitter {
    background-color: #55acee
}

.resp-sharing-button--twitter:hover {
    background-color: #2795e9
}

.resp-sharing-button--pinterest {
    background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
    background-color: #8c0615
}

.resp-sharing-button--facebook {
    background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
    background-color: #2d4373
}

.resp-sharing-button--tumblr {
    background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
    background-color: #222d3c
}

.resp-sharing-button--reddit {
    background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
    background-color: #3a80c1
}

.resp-sharing-button--google {
    background-color: #dd4b39
}

.resp-sharing-button--google:hover {
    background-color: #c23321
}

.resp-sharing-button--linkedin {
    background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
    background-color: #046293
}

.resp-sharing-button--email {
    background-color: #777
}

.resp-sharing-button--email:hover {
    background-color: #5e5e5e
}

.resp-sharing-button--xing {
    background-color: #1a7576
}

.resp-sharing-button--xing:hover {
    background-color: #114c4c
}

.resp-sharing-button--whatsapp {
    background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
    background-color: #1da851
}

.resp-sharing-button--hackernews {
    background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
    background-color: #507299
}

.resp-sharing-button--vk:hover {
    background-color: #43648c
}

.resp-sharing-button--facebook {
    background-color: #3b5998;
    border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
    background-color: #2d4373;
    border-color: #2d4373;
}

.resp-sharing-button--twitter {
    background-color: #55acee;
    border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
    background-color: #2795e9;
    border-color: #2795e9;
}

.resp-sharing-button--tumblr {
    background-color: #35465C;
    border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
    background-color: #222d3c;
    border-color: #222d3c;
}

.resp-sharing-button--email {
    background-color: #777777;
    border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
    background-color: #5e5e5e;
    border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
    background-color: #bd081c;
    border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
    background-color: #8c0615;
    border-color: #8c0615;
}

@media (min-width: 991px) {
h5{
    font-size: 1.5em;
}
}